Bug 805637 - esc ceased working after Firefox/xulrunner update to 10 series
esc ceased working after Firefox/xulrunner update to 10 series
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: esc (Show other bugs)
5.9
Unspecified Unspecified
urgent Severity high
: rc
: ---
Assigned To: Jack Magne
IDM QE LIST
: Regression, ZStream
Depends On: 802694
Blocks: 807971 727267 807162 807269 920825 920826 963606
  Show dependency treegraph
 
Reported: 2012-03-21 13:45 EDT by Jack Magne
Modified: 2013-05-16 04:35 EDT (History)
10 users (show)

See Also:
Fixed In Version: esc-1.1.0-13.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 802694
Environment:
Last Closed: 2012-06-11 13:38:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 6 Nathan Kinder 2012-06-11 13:38:57 EDT
ESC is not being updated for RHEL5.9.  This bug was fixed in 5.8.z, so this bug can be closed.

Note You need to log in before you can comment on or make changes to this bug.